{
    "transaction_id": "e3495e98-6d79-43df-9b5c-bfdf4296c5dc",
    "gateway": "umbrella",
    "created_at": "2026-01-04 18:56:29",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873630684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873530684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873600684::PAZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeiofUMMikPCdQH9X__dnnEY2TQOxI8Y9zvYXENmjHYnCiEttk3jN7tgSRj3Q_aem_INWriyxWkxvQchLURRAVVA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767552617992.PAZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeiofUMMikPCdQH9X__dnnEY2TQOxI8Y9zvYXENmjHYnCiEttk3jN7tgSRj3Q_aem_INWriyxWkxvQchLURRAVVA",
    "fbp": "fb.1.1767552617992.5925648203",
    "customer_ip": "177.47.53.219",
    "customer": {
        "name": "Ilzilene Viera Pinheiro",
        "email": "ilzilene.vida@gmail.com",
        "phone": "98991401128",
        "document": "91639999353"
    }
}